Solução para Grand Theft Auto SA requires at least DirectX version 9.0

Se você tem sofrido deste problema em seu jogo após instalar algum mod, saiba que nem tudo está perdido. Experimente baixar este pack que pode solucionar este problema.
Este pack possui dll's do DirectX, o que você precisa fazer é copiar as dll's (não a pasta com elas dentro) para a pasta raiz do GTA SA.

Compartilhar no Google+

About Matheus Oliveira

This is a short description in the author block about the author. You edit it by entering text in the "Biographical Info" field in the user admin panel.
    Blogger Comment
    Facebook Comment

0 comentários: